/*
Theme Name:    DAKIN
Theme URI:      
Description:    child theme for shaun dakin
Author:         Mike Truese
Author URI:     
Template:       smack
Version:        1
*/

@import url("../smack/style.css");
 

body {
     
    color: #333;
}

p {
    margin-bottom: 20px;
    font-size: 11pt;
    line-height: 20pt;
    font-weight: 400;
}
h3 {
font-weight: bold;
}
DL.horizontal_tabset dd {
min-width: 300px;
}
.widget-heading   {
     
    font-size: 11pt;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #333;
	font-weight: bold;
}
.topnav {
	background-color: #753683 !important;
}
#tagline {
	font-size: 11pt;
	font-weight: 400;
	color: #fff;
	padding-top: 10px;
	text-align: left;
	margin-left: 5px;
}
.logo a {
	text-decoration: none;
	font-weight: 400;
	color: #993F9D;
	margin-left: 1px;
}

.tt_info-left {
min-width: 130px !important;
}
ul {
    list-style-image: initial !important;
	list-style-type: disc;
}

